# X880_ReturnResultProblem Class Reference

`#include <x880.h>`

List of all members.

## Public Member Functions

| X880_ReturnResultProblem (unsigned tag=UniversalInteger, TagClass tagClass=UniversalTagClass)
X880_ReturnResultProblem & | operator= (int v)
X880_ReturnResultProblem & | operator= (unsigned v)
PObject * | Clone () const

## Constructor & Destructor Documentation

X880_ReturnResultProblem::X880_ReturnResultProblem | ( | unsigned | tag = `UniversalInteger`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

X880_ReturnResultProblem& X880_ReturnResultProblem::operator= | ( | int | v | ) |

X880_ReturnResultProblem& X880_ReturnResultProblem::operator= | ( | unsigned | v | ) |

PObject* X880_ReturnResultProblem::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- x880.h